<template>
  <div class="about">
    <h1>Über diese App</h1>
    <p>Diese App wurde entwickelt im Rahmen des 
      Moduls Master Web Engineering an der HBRS.
      Es werden verschiedene Konzepte, 
      die im Rahmen der Vorlesung erlernt wurden,
      eingesetzt. Dazu zählen:</p>
    <ul>
      <li v-for="(skill, index) in skills"
      v-bind:key="index">{{ skill }}</li>
    </ul>
    <p>Diese App wurde von Stefan Limbach entwickelt</p>
  </div>
</template>

<script>
export default {
  name: "About",
  data() {
    return {
      skills: [
        "Cascading Style Sheets",
        "Responsive Web Design",
        "JavaScript",
        "Document Object Model",
        "Asynchrones JavaScript",
        "Scalable Vector Graphics",
        "Web Apps (Routing)",
        "Vue.js",
        "MEVN (Full-Stack Web Development)",
      ]
    }
  }
}
</script>